/* CSS Document - læi / lacrymosa æterna industry
Développé par Stéphane DROUOT 
http://laei.org

Creative commons Zéro
 */
 
/*--- FONTS ---*/
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Josefin Sans'), local('JosefinSans'), url(fonts/JosefinSans-Regular.ttf);
}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 100;
  src: local('Josefin Sans Thin'), local('JosefinSans-Thin'), url(fonts/JosefinSans-Thin.ttf);
}

@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Josefin Sans Bold'), local('JosefinSans-Bold'), url(fonts/JosefinSans-Bold.ttf);
}

@font-face {
  font-family: 'Cardo';
  font-style: italic;
  font-weight: 400;
  src: local('Cardo Italic'), local('Cardo-Italic'), url(fonts/Cardo-Italic.ttf);
}

@font-face {
  font-family: 'Satisfaction';
  font-style: normal;
  font-weight: 400;
  src: local('Satisfaction'), url(fonts/Satisfaction.ttf);
}


/*--- STYLES ---*/ 
*,html{
	color:#F2F2EE;
}

body{
	background:#151a17 url(images/bg.png) fixed;
	font-family:"Cardo", "Times New Roman", Times, serif;
	text-align:justify;
	font-style:italic;
	font-size:18px;
}

#conteneur{
	background:#2b5667 url(images/uppergrad.png) repeat-x top;
	width:850px;
	margin:0 auto;
	margin-top:150px;
	position:relative;
}

#banner{
	position:relative;
	text-align:right;
	height:100px;
}

#banner h1{
	position:absolute;
	top:-100px;
	right:-30px;
}

#banner h2{
	position:absolute;
	bottom:-5px;
	right:17px;
	z-index:99;
}

#subbanner, #footer{
	min-height:250px;
	background:#1d313a;
	background:rgba(30,50,59,.9) url(images/dust.png) no-repeat;
	padding:60px;
	clear:both;
	text-align:center;
}

#footer{
	height:auto;
	min-height:25px;
}

a{
	text-decoration:none;
	font-weight:700;
	padding:3px;
	border-radius:10px;
}

a:hover{
	/*color:#9AE2C4;
	background:#61777C;*/
	background:#BDBB6C;
	color:#1d313a;
	border-radius:10px;
}

img{
	/*padding:10px;*/
	background:none;
	border:none;
	border-radius:10px;
}

a:hover img{
/*	background:#FD5C17;*/
	opacity:.6;
/*	background:#BDBB6C;*/

}

h1, h2, h3{
	font-family: "Josefin Sans", "Helvetica";
	font-style: normal;
	font-weight: 100;
	padding: 0px;
	margin-bottom: -5px;
}

#banner h1 a{
	border:none;
	display:block;
}

#page{
	padding:25px;
	background:#2b5667 url(images/dustblk.png) ;

}

#page h1, .satisfaction{
	margin-left:-50px;
	font-family:"Satisfaction","Comic Sans MS", cursive;
	font-size:50px;
	margin-top:35px;
	margin-bottom:-20px;
}

#page hr{
	margin-bottom:30px;
	margin-top:30px;
	margin-left:100px;
	margin-right:100px;
	text-align:center;
	border:none;
	border-top:dotted 1px #fff;
	height:0px;
	clear:both;
}

#majeur{
	float:left; 
	width:500px;
}

.colonne{
	width:220px;
	float:right;
	margin-left:50px;
	background:url(images/goutte.png) no-repeat center bottom;
	overflow:visible;
	text-align:left;
}

#colonne h1{
	text-align:right;
	margin-right:-40px;
	font-size:30px;
}

.annonce{
	width:300px;
	text-align:justify;
	padding:10px;
	display:block;
	float:none;
}

.annonce_logo{
	display:inline-block; 
	margin-top:30px;
	margin-left:15px;
}
/*--- laei Network ---*/
#laei_network{
	font-size:15px;
	z-index:1;
	position:fixed;
	top:500px;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotate(270deg);	
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	vertical-align:bottom;
}

#laei_network ul{
	list-style:none;
	display:inline;
}

#laei_network ul li{
	display:inline;
	border-radius:0 0 15px 15px;
	padding:5px;
	
}

#laei_network ul li a{
	color:rgba(204,204,204,.5);
}

#laei_network ul li a:hover{
	background:none;
	color:rgba(255,255,255,1);
	
}

#laei_pro{
	background:#221208;
	background:rgba(176,103,30,.4);
}

#laei_workshop{
	background:#335639;
	background:rgba(51,86,57,.4);
}

#laei_libre{
	background:#2b5667;
	background:rgba(43,86,103,.4);
}

#laei_games{
	background:#FF389B;
	background:rgba(255,56,155,.4);
	
}
/* ---- Menu --- */
#menu{
	text-align:left;
	clear:both;
	font-family:"Josefin Sans", "Helvetica";
	font-style:normal;
	font-weight:400;
	font-size:18px;
	background:#151a17 url(images/bg.png) fixed;
	margin:0px;
	padding:0px;
}

#menu ul, #nav ul{
	display:inline;
	margin:0px;
	padding:0px;	
}

#menu li, #nav li{
	display:inline;
	padding:0px;
	padding-left:5px;
	color:#151a17;
}

#menu li ul{
	display:none;
	margin:0px;
	padding:0px;
}

#menu li a{
	color:#F2F2EE;
	font-weight:normal;
	padding-left:3px;
	padding-right:3px;
	margin-left:5px;
	margin-right:5px;
}

#menu li a:hover{
	background:#2b5667 url(images/uppergrad.png) repeat-x top;
	border-radius:5px 5px 0px 0px;
}


#menu li a:active{
	color:#151a17;
	font-weight:bold;
}

.slide{
	width:700px;
	padding-top:80px;
	clear:both;
}

.indent{
	margin-left:15px;
	margin-top:5px;
	font-family:"Cardo", "Times New Roman", Times, serif;
}

#signature{
	margin:20px;	
}

/*---- Footer ---- */
input, textarea{
	background:#2b5667;
	color:#FFF;
}

/*--- Spécial ---*/
.right{
	float:right;
	display:block;
}

.left{
	float:left;
	display:block;
}

.hidden, a.hidden{
	display:none;
}

.small{
	font-size:.7em;
	font-weight:normal;
	font-style:normal;
	font-family:"Josefin Sans", "Helvetica";
}

.cleaner{
	clear:both;
}
table, td, tr{
	color:#000;
}

.fb-like{
	margin-top:15px;
	text-align:right;
	width:100%;
	overflow:hidden;
}